plugin:
    name: 'tps.movies::lang.plugin.name'
    description: 'tps.movies::lang.plugin.description'
    author: TPS
    icon: oc-icon-film
    homepage: ''
navigation:
    main-menu-item:
        label: Movies
        url: tps/movies/movies
        icon: icon-film
        sideMenu:
            side-menu-item2:
                label: Movies
                url: tps/movies/movies
                icon: icon-film
            side-menu-item:
                label: 'Movie Sessions'
                url: tps/movies/moviesessions
                icon: icon-file-movie-o
